APIOpportunities

Get opportunity by ID

Returns a single opportunity by its ID.

GET
/v1/records/opportunities/{id}

Returns a single opportunity by its ID.

X-Api-Key<token>

In: header

Path Parameters

id*string

Response Body

application/json

curl -X GET "https://example.com/v1/records/opportunities/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "data": {
    "opportunity_name": "Acme Corp Enterprise Deal",
    "account_id": "550e8400-e29b-41d4-a716-446655440000",
    "tags": [
      "enterprise",
      "q2"
    ],
    "amount": 50000,
    "close_date": "2026-06-30",
    "stage_id": "550e8400-e29b-41d4-a716-446655440001",
    "pipeline": "Sales Pipeline",
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "crm_id": "123456",
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
}
Empty